#product #center_column {
    margin-top: 20px;
}

#thumbs_list > ul {
    width: 100% !important;
}
.pb-left-column {
    padding-right: 60px;
}
.pb-right-column > h2 {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 24px;
    padding-bottom: 0;
    text-transform: uppercase;
}

.pb-right-column .breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    display: inline-block;
    padding: 0;
    width: 100%;
	display:none;
	margin-bottom: 10px;
}
.pb-right-column .breadcrumb .container {
    width: 100%;
}
.pb-right-column .breadcrumb .category-name {
    display: none;
}
.extra-product {
    color: #000;
    font-size: 24px;
    letter-spacing: 0.05em;
}
.extra-product .price {
    color: #000;
}
.extra-product .price.new {
    font-size: 17px;
}
.extra-product .price.afterdiscount {
    font-size: 17px;
}
.extra-product .old.price{color:#999;text-decoration:line-through}
.price-area, .extra-comment {
    display: inline-block;
    float: left;
}
.product-util .product-btn {
    border: 1px solid #000;
    color: #000;
    float: left;
    height: 35px;
    line-height: 35px;
    margin: 0 15px 0 0;
    text-align: center;
    transform: scale(1);
    vertical-align: middle;
    width: 60px;
}
.product-util #add_to_cart.product-btn {
    background: #000;
    border-color: #000;
    border-radius: 0;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    padding: 0 10px;
    text-transform: none;
    width: 188px;
}
.product-util .product-btn:hover, 
.product-util #add_to_cart.product-btn:hover {
    background: #f7f7f7 none repeat scroll 0 0;
    border: 1px solid #000;
    color: #000;
}
.quantity-cart {
    margin-top: 10px;
}
#short_description_content {
    display: inline-block;
    width: 100%;
}
#short_description_content p {
    line-height: 30px;
    margin-bottom: 0;
}
.attribute_fieldset div.selector span {
    display: none;
}
.attribute_fieldset div.selector select {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    display: block;
	margin-top:-5px;
    overflow: hidden;
    padding: 0 5px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
	min-width: 150px;
	appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none;
}
.attribute_fieldset div.selector{
	border:1px solid #000;
	height: 26px;
	width:188px !important;
    line-height: 38px;
}
#color_to_pick_list {display:none;}
#color_to_pick_list li a span {
    display: inline-block;
    height: 30px;
    width: 30px;
}
#color_to_pick_list li a.selected span {
}
#color_to_pick_list li {
    display: inline-block;
}
#color_to_pick_list li a {
    display: inline-block;
    height: auto;
    line-height: 9px;
	border:1px solid #ccc;
    vertical-align: middle;
}
fieldset.attribute_fieldset {
    margin: 0px 0;
}
.attribute_list.product-options {
}
#attributes {
    margin-bottom: 10px;
}
option:checked, option:hover {
    color: #000;
	box-shadow:0 0 10px 100px #ccc inset;
}
option {
    color: #000;
	box-shadow:0 0 10px 100px #fff inset;
	filter: hue-rotate(90deg);
}

select option:checked:after {color: #000;
	box-shadow:0 0 10px 100px #ccc inset;}
button.accordion {
    background-color: #fff;
    color: #000;
	margin-top:15px;
	border:none;
    cursor: pointer;
    padding: 4px 0px 0px;
    width: 100%;
    text-align: left;
	border-right:none;
	border-left:none;
	border-top:none;
    outline: none;
    transition: 0.4s;
}
button.accordion h3 {
font-family:GillSans,"Gill Sans MT",Calibri,sans-serif;}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block;
}
div.panel {
    padding: 0 0px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: 0.6s ease-in-out;
    opacity: 0;
}

div.panel.show {
    opacity: 1;
    max-height: 500px; /* Whatever you like, as long as its more than the height of the content (on all screen sizes) */
}
button.accordion:before {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 11px;
    color: #000;
    float: left;
    margin-right: 5px;
}

button.accordion.active:before {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}
.product-description {
    margin-top: 25px;
}
.other-info > p {
    line-height: 30px;
    margin-bottom: 0;
}
.other-info > p label {
    font-weight: 400;
    margin-bottom: 0;
}
.extra-comment #new_comment_tab_btn.open-comment-form {
    display: none;
}
.extra-comment .rating .icon {
    letter-spacing: -0.2em;
}
.extra-comment .nbcomments {
    color: #666666;
    font-size: 14px;
    letter-spacing: 0.075em;
    line-height: 18px;
	margin-left: 50px;
}
.extra-comment .rating {
    line-height: 48px;
    margin-bottom: 0;
    vertical-align: middle;
	margin-left: 50px;
}
.other-info {
    margin-top: 25px;
}
.social_sharing_product {
    margin-top: 25px;
    padding-top: 35px;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-prev, .thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-next {
    background: #fff none repeat scroll 0 0;
    height: 35px;
    margin: 0 4.5px;
    position: static;
    width: 40px;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-prev::before, .thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-next::before {
    font-size: 14px;
    line-height: 38px;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav {
    text-align: right;
}
.thumb-carousel.owl-controls {
    top: 0;
}
.thumb-carousel.owl-theme .owl-controls {
    padding-right: 3.5px;
    top: -38px;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-next::before {
    content: "\f054"; color:#000;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-prev::before {
    content: "\f053"; color:#000;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-next:hover::before, 
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-prev:hover::before {
    color: #fff;
}
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-next:hover, 
.thumb-carousel.owl-theme .owl-controls .owl-nav div.owl-prev:hover {
    background: #000 none repeat scroll 0 0;
}
#views_block .owl-carousel .owl-item { width:160px !important; margin-bottom:25px; margin-top:15px;}
#views_block .owl-carousel .owl-stage-outer { overflow:visible;}
#views_block img {
    margin-bottom: 15px;
    width: 75px;
}
#views_block .owl-carousel .owl-item img {
    display: block;
    height: 70px;
    margin: 0 auto;
    max-height: 100%;
    max-width: 100%;}
	
#more_info_block {
    clear: both;
    display: inline-block;
    margin-top: 100px;
	margin-left: 15px;
    margin-right: 15px;
    width: 100%;
}
#more_info_block .nav-tabs > li > a {
    border: 0 none;
    border-radius: 0;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 30px;
	color: #999;
    margin: 0;
    padding: 20px 70px;
    text-transform: uppercase;
}
#more_info_block .nav-tabs > li:first-child > a{
	padding-left: 0;
}
#more_info_block .nav-tabs > li {
    margin-bottom: 0;
}
#more_info_block .nav-tabs > li.active > a,
#more_info_block .nav-tabs > li:hover > a {
    color: #000;
}
#more_info_block .nav.nav-tabs {
    border-bottom: 2px solid #e3e3e3;
}
#more_info_block .tab-content {
    padding-top: 60px;
}
#more_info_block .tab-content p {
    line-height: 30px;
    margin-bottom: 0;
}
.slider-products.accessories_block {
    margin-top: 90px;
}